<?php
use Incoviba\Controller\Login;

$app->group('/login', function($app) {
    $app->post('[/]', [Login::class, 'login']);
    $app->get('[/]', [Login::class, 'form']);
})->add($app->getContainer()->get(Incoviba\Middleware\Authentication::class));
$app->get('/logout', [Login::class, 'logout'])->add($app->getContainer()->get(Incoviba\Middleware\Authentication::class));
